<template>
  <q-skeleton type="circle" size="100px" />
  <q-skeleton width="150px" />
  <q-skeleton height="150px" />
  <q-skeleton size="50px" />
  <q-skeleton width="200px" height="100px" />
</template>

<script>
export default {
  name: "Skeleton"
}
</script>

<style scoped>

</style>
